RubyGems Navigation menu

libnotify 0.9.3

Ruby bindings for libnotify using FFI

Versionen:

  1. 0.9.4 - December 21, 2017 (39 KB)
  2. 0.9.3 - February 28, 2017 (39 KB)
  3. 0.9.2 - February 24, 2017 (39 KB)
  4. 0.9.1 - December 30, 2014 (39 KB)
  5. 0.9.0 - December 17, 2014 (38,5 KB)
Zeige alle Versionen (70 total)

Runtime Abhängigkeiten (1):

  • ffi >= 1.0.11
  • Development Abhängigkeiten (4):

    Besitzer:

    Autoren:

    • Peter Suschlik

    SHA 256-Prüfsumme:

    264edc17adb47947189c775c617d85f13c7768ce525b4e16b6b964db9051079f

    Downloads insgesamt 957.108

    Für diese Version 43.751

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: